/**
 * Theme Name: Twenty Twenty Five Child
 * Template:   twentytwentyfive
 */
 
/* body{ color: red; } */
	
.page-id-59 .wp-block-media-text__content{ padding-left: 0px !important; }

.wp-block-latest-posts__post-title{ text-decoration: none; }

.wp-block-latest-posts__post-title:hover{ text-decoration: underline; }

.wp-block-categories-list{ list-style: none !important; clear: right !important; padding-left: 0px !important; }

.wp-block-categories-list a{ text-decoration: none; }

.wp-block-categories-list a:hover{ text-decoration: underline; }

.wp-block-archives-list{ list-style: none !important; clear: right !important; padding-left: 0px !important; }

.wp-block-archives-list a{ text-decoration: none; }

.wp-block-archives-list a:hover{ text-decoration: underline; }

.wp-container-core-group-is-layout-fe9cc265{ float: left !important; } 

/* .single-post .wp-container-core-group-is-layout-fe9cc265 h3{ display: inline-block !important; }  */

/* .wp-block-categories-list, .wp-block-archives-list, .wp-block-latest-posts { padding: 5px 0 5px 0; } */

.wp-block-categories-list li, .wp-block-archives-list li, .wp-block-latest-posts li{ padding-top: 2px; }

/*.single-post .entry-content, .single-post .wp-container-core-group-is-layout-4efaea1e{ position: relative !important; left: -65px !important; } */

/* .category .wp-block-post-template li:first-child .entry-content, 
.category .wp-block-post-template li:first-child .wp-container-core-group-is-layout-4efaea1e{
	position: relative !important;  left: -85px !important;  
}

.archive .wp-block-post-template li:first-child .entry-content, .archive .wp-block-post-template li:first-child .wp-container-core-group-is-layout-4efaea1e{ position: relative !important;  left: -85px !important; } 

.single-post .entry-content, .single-post .wp-container-core-group-is-layout-4efaea1e{ position: relative !important; left: -85px !important; } 

 */
p.ei-samay-review{ line-height: 32px; }

/** Contact Form **/

.page-id-642 form input[type='text']{ display: block; padding: 5px; }

.page-id-642 form input[type='submit'], .page-id-642 form input[type='reset'] { 
	display: block; 
	padding: 15px; 
	background-color: black;
	color: white;
	border-radius: 25px;
}

/**footer menu**/

@media screen and (min-width: 800px){

	nav.footer-main-nav ul {
	  list-style-type: none; /* Removes default bullet points */
	  margin: 0;
	  padding: 0;
	  overflow: hidden; /* Clears floats if any */
	  display: inline-block; /* Arranges list items horizontally */
	  justify-content: center; /* Centers the navigation links (optional) */
	  width: auto;
	  float: right;
	}

	nav.footer-main-nav ul li{
		float: left !important;
		position: relative !important;
		display: inline-block !important;
		width: auto !important;
		padding-right: 20px;
	}
	
	nav.footer-main-nav ul li:last-child{
		padding-right: 0px;
	}

	nav.footer-main-nav ul li a{
	  /* display: block; */ /* Makes the entire link area clickable and styleable */
	  /* color: white; */
	  text-align: center;
	  display: inline-block !important;
	  /* padding: 14px 16px; */ /* Spacing within each link */
	  text-decoration: none; /* Removes default underlines */
	}

}

@media screen and (max-width: 375px){
	
	/* adjust main submenu */

	.wp-block-template-part .wp-block-navigation__container ul.wp-block-navigation__submenu-container a{ font-size: 1.1em; }  
	
}